# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = gtkspellmm-docs
pkgbase = gtkspellmm
pkgver = 3.0.5-3
pkgdesc = Developer documentation for gtkspellmm
url = http://gtkspell.sourceforge.net/
builddate = 1545358663
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 971776
arch = armv6h
license = GPL
depend = gtkmm3-docs
makedepend = gtkmm3-docs
